/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package Main;

/**
 *
 * @author Administrador
 */
public class Edificio extends Dibujable{
    int ID;
    boolean visible = true;
    public void setVisible(){
        this.visible = !this.visible;
    }

    public boolean getVisible(){
        return visible;
    }
    public Edificio(Entorno entorno,int ID,int x, int y){
        super(entorno);
        this.x = x;
        this.y = y;
        this.ID = ID;

        setSpriteName("CASA.png");
    }
}
